/* ---------------------------------------------------------------------------------
	
	Base HTML RESPONSIVE
	Creado por: wish21 (evril.wish@gmail.com) para VVERK WEB SOLUTIONS
	COPYRIGHT 2015

--------------------------------------------------------------------------------- */
@import url(normalize.css);
@import url(font-awesome.css);
@import url(base.css);
a{
	color: #163761;
	text-decoration: none;
}
a:hover{
	color: #333333;
}
body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
.contenedor {
	background-color:rgba(255,255,255,0.9);
	width:1000px;
}
#logoresp{
	display: none;
}
.contpie{
	min-height: 600px;
	background-color: #04223c;
	background-image: url(../img/gbfooter.jpg);
	background-position: center center;
	background-size: cover;
}
.contcab{
	background-image: url(../img/cab1.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	height: 600px;
	padding-top: 45px;

}
.contcab.segunda{
	background-image: url(../img/cab1.jpg);
	background-size: cover;
	background-position: center center;

	height: 400px;
	padding-top: 45px;

}
.cabecera{
	width:1000px;
	height: 100px;
	overflow: visible;
}
#navigation {
	width:100%;

}
#main-menu {
	margin:0 auto;
	margin-top: 25px;
	text-align: right;
	background-color: transparent;
}
#main-menu li{
	position: relative;
	margin:0px 2px;
	padding:0px 0px;
	vertical-align: middle;
	line-height: 18px;
}
#main-menu li:before{
	content: "\f111";
	font-family: 'FontAwesome';
	font-size: 5px;
	color: #ffffff;
	position: absolute;
	top: 12px;
	left: -4px;
}
#main-menu > li > a {
	padding: 10px 10px;
	font-size:13px;
	font-weight: bold;
}
#main-menu li:first-child:before,
#main-menu li:last-child:before{
	content: "";
}
#main-menu li:last-child{
	margin-right: 0px;
	display: inline-block;
}
#main-menu > li > a:hover {
	color: #999999;
}
#main-menu > li:last-child a{
	background-color: #e92229;
	border:1px solid #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}
#main-menu > li:last-child a:hover{
	background-color: #ffffff;
	border:1px solid #e92229;
	color: #e92229;

}
.pie-pagina {
	background-color: transparent;
	width:1000px;
	min-height: 500px;
	text-align: center;
	overflow: visible;
	padding: 100px 0 50px 0;
}
.contpie p{
	color: #ffffff;
}
.home{
	min-height: 500px;
	padding: 0% 0%;
}
/* Toggle
================================================== */
.tituloacordeon,
.toggle .toggle-titulo {  
	border: 1px solid #ddd; 
	background-color: #000000; 
	color: #ffffff; 
}
.tituloacordeon:hover,
.toggle .toggle-titulo:hover {
	color:#f9f9f9;  
	background-color: #09F;
}
.tituloacordeon.activo,
.tituloacordeon.activo:hover,
.toggle .toggle-titulo.active, 
.toggle .toggle-titulo.active:hover{ 
	color:#f9f9f9;
	background-color: #00487B;
}
.contenidoacordeon,
.toggle .toggle-contenido { 
	color: #70706f; 
	background-color:#E7E7E7;
}

/* Tabs container */
.r-tabs {
	position: relative;
	background-color:transparent;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #A0A0A0;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #ffffff;
	background-color: #00487B;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;
	border:1px solid #00487B;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius:0px 0px 8px 8px;
	-webkit-border-radius:0px 0px 8px 8px;
	-khtml-border-radius:0px 0px 8px 8px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	margin-top: 1%;
	background-color: #A0A0A0;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	font-size: 14px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #00487B;
	color: #ffffff;
}
table thead th{background-color: #dedede;}
form#contacto{
	float: none;


}
form#contacto label,
form#contacto .etiq{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;
	vertical-align: middle;
	padding-right: 5px;
	color: #999999;
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-align:right;
}
form#contacto div.styled{
	background-color: #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}
form#contacto input[type="text"]::-webkit-input-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; }
form#contacto input[type="text"]::-moz-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; } /* firefox 19+ */
form#contacto input[type="text"]:-ms-input-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; } /* ie */
form#contacto input[type="text"]:-moz-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; }
form#contacto textarea::-webkit-input-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; }
form#contacto textarea::-moz-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; } /* firefox 19+ */
form#contacto textarea:-ms-input-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; } /* ie */
form#contacto textarea:-moz-placeholder { color:#979797;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style:italic; }
form#contacto fieldset {
    border:none;
}
/* ESTILO DE LABEL DE CADA ELEMENTO DEL FORMULARIO */
form#contacto div label {
    display: inline-block;
    text-align: left;
    margin-right: 15px;
    margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	padding: 0;
	margin:10px 0px 0px 0px		
}
form#contacto .ultimo{
    margin-bottom: 0;
    overflow: hidden;
    position: relative
}

 /* Estilo del boton */
form#contacto button {
	cursor: pointer;

}
 /* FIN Estilo del boton */
 
/* AJAX Gif y mensajes de exito o fracaso */
form#contacto .hide{
    display: none;
}
form#contacto  .ajaxgif{
    position: absolute;
    right: 150px;
    top: 5px;
}
form#contacto .msg{
	display: block;
	text-align: right;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    text-transform: uppercase;
    min-width: 121px;
}
form#contacto .msg_ok{
	color: #163761;
}
form#contacto .msg_error{
    background: none;
}
pre{
	background-color: #ffffff;
	font-size: 12px;
	padding: 10px;
	margin:0;
	width:100%;
	color: #333333;
}
pre span.rojo{
	color: #F00;
}
pre span.azul{
	color: #003CFF;
}
pre span.verde{
	color: #43A618;
}

.contmenu{
	width: 100%;
	margin:0 auto;
	height: 100px;
	overflow: visible;
	background-color: #163761;
}
#logo{
	height: 137px;
	width: auto;
	margin-top: -23px;
}
.contmenu [class*='vrk-mc'],
.contmenu [class*='vrk-mn'],
.contmenu [class*='vrk-md'],
.contmenu [class*='vrk-gd']{
	overflow: visible;
}
.contsliders{
	height: 200px;
	background-color: #163761;
	z-index: 2;
	position: absolute;
	left: 0;
	right: 0;
	margin:0 auto;
	top: 480px;
}
.imgcompromiso img{
	width: 100%;
	height: auto;
}
.imghome{
	float: right;
	margin-right: 0px;
	min-height: 200px;
	background-image: url(../img/tramo.jpg);
	background-size: cover;
	background-position: center center;
}
.cycle-slideshow{
	width: 100%;
	height: 200px;
	padding: 2%;
	position:relative;
	overflow:hidden;
	z-index: 1;
}
#slider{width:100%;height: 100px;padding-top: 60px;padding: 0px 0px 0px;}
#slider div.txtslide{
	background-color: #163761;
	padding: 60px 20px 0px;
}
#next {
	height:auto;
	position:relative;
	float: right;
	width:45%;
	text-align: left;
	cursor:pointer;
	z-index:999;
	font-size: 30px;
	margin:0px 0px;
	color: #595d63;
}
#prev{
	height:auto;
	position:relative;
	float: left;
	width:45%;
	text-align: right;
	cursor:pointer;
	z-index:999;
	font-size: 30px;
	margin:0px 0px;
	color: #595d63;
}
#next:hover,
#prev:hover{
	color: #ffffff;
}
/* pager */
.cycle-pager { 
	display: block;
	text-align: left;
	width: 90%;
	z-index: 999;
	left: 0;
	margin:0 auto;
	right: 0;
	position: absolute;
	bottom: 20px;
	padding-left: 22%;
	overflow: hidden;
}
.cycle-pager span { 
    font-size: 50px; 
    width: 16px; 
    height: 16px; 
    display: inline-block; 
    color: #ddd; 
    margin:0px 5px;
    cursor: pointer;
    background-color:#0066cc;
    border-radius: 50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
    
}
.cycle-pager span.cycle-pager-active { background-color: #ffffff;}
.cycle-pager > * { cursor: pointer;}
.txtempresa{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.tituloln{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #163761;
	margin:5px 0px;
	padding: 0px 0px;
	text-align: center;
	position: relative;
}
/* .tituloln:after{
	content: " ";
	display: block;
	position: relative;
	width: 150px;
	height: 2px;
	background-color: #163761;
	margin:10px auto;
	float: none;
	 border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}
.tituloln:before{
	content: "CONFIANZA EN EL CAMINO";
	font-size: 10.5px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	bottom: -10px;
	display: block;
	margin:0 auto;
	left: 0;
	right: 0;	
} */
.titulolnb{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #ffffff;
	margin:5px 0px;
	padding: 0px 0px;
	text-align: center;
	position: relative;
}
/* .titulolnb:after{
	content: " ";
	display: block;
	position: relative;
	width: 150px;
	height: 5px;
	background-color: #ffffff;
	margin:10px auto;
	float: none;
	 border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
} */
.subtitulo{
	color: #d14343;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	padding: 0px 0px 7px 10px;
	border-bottom:4px solid #dfdedc;
}
.textohome{
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
}
.subtitulo2{
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
}
.listah{
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 20px;
	list-style: none;
	padding: 0px 0px;
	margin:10px 0px;
	padding-left: 15px;
	position: relative;
	display: block;
}
.listah li:before{
	position: absolute;
	left: 0;
	content: "\f111";
	font-family: 'FontAwesome';
	font-size: 8px;
	color: #dc6565;
	margin-right: 10px;
}
.txtint{
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
}
.parque{
	margin:0 auto;
	width: 100%;
	background-image: url(../img/bgparque.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	min-height: 360px;
}
.parque .contenedor{
	padding-top: 65px;
	background-color: transparent;
}
.parque p{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 30px;
}
.boxcolor{
	background-color: #2b2e4a;
	padding: 0% 0%;
}
.boxcolor:hover{
	background-image: url(../img/lupa.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.boxcolor img{
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
}
.boxcolor:hover img{
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
}
.galerias{
	margin:0 auto;
	width: 100%;
}
.datos .tituloln{
	text-align: left;
}
.datos .tituloln:after{
	margin-left: 0px;
	margin-right: 0px;
}
.datos p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	color: #666666;
}

#mapag{
	position: relative;
	margin:0 auto;
	height: 425px;
	border-top:5px solid #333333;
	border-bottom:5px solid #333333;
}
.escribanos{
	min-height: 550px;
	overflow: visible;
	margin:0 auto 0 auto;
	padding: 100px 0px;
}
.escribanos textarea, .escribanos input[type="text"] {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #777777;
    padding: 7px 5px;
    width: 100%;

    background-color: #f3f3f3;
    border: 1px solid #b6b7b7;
}
.escribanos h3 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    color: #666;
    margin: 9px;
}
.escribanos .boton{
	background: none;
	padding: 12px 0;
	display: inline-block;
	position: relative;
	float: right;
	text-align: right;
	margin: 0px;
	border: none;
}
.escribanos .boton:hover{background-color: transparent;}
.escribanos .boton:focus{
	outline: none;
}
.escribanos i{
	float: right;
	padding-right: 15px;
	font-size: 48px;
	color: #666;
	cursor: pointer;
}
.escribanos i:hover{color: #333333;}
.escribanos .datos{
	text-align: center;
	padding: 30px 10px;
}
.escribanos .datos h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	color: #999999;
	margin: 0;
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #666666;
}
.escribanos .datos p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #666;
	text-align: left;
	margin: 8px 0;;
}
.escribanos .datos p span{
	font-weight: normal;
}
.pie-pagina p{
	font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 line-height: 25px;
	 color: #999;
	 letter-spacing: 2px;
}
.pie-pagina p a{
	color: #999;
}
.pie-pagina p a:hover{
	color: #666;
}
/* MENU DE REDES */
.menu_redes{
	margin: 15px 0;
	padding: 0;
	list-style: none;
}
.menu_redes li{
	margin:30px 10px;
	padding: 0;
	display: inline-block;
	text-align: center;
}
.menu_redes li a{
	font-family: Arial, Helvetica, sans-serif;
   font-size: 30px;
   font-weight: normal;
   color: #cccccc;
  padding: 8px 10px;
  	text-align: center;
  	vertical-align: middle;
   border: 2px solid #cccccc;
   -webkit-border-radius: 50% 50%;  /* Safari  */
   -moz-border-radius: 50% 50%;  
   border-radius: 50%;   /* Firefox */
}
.menu_redes li a:hover{
	text-decoration: none;
	color: #666; 
	border: 2px solid #666;
}
/* FIN MENU DE REDES */
/* HEADER > MENU */
.menuf  {
	font-size: 0;
	margin:0px;
	list-style: none;
	padding:4px 4px 3px 10px;
}

.menuf > li {
	position: relative;
	display: inline-block;
	margin:0;
	padding: 0;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align: middle;
	font-weight: normal;
	color: #ffffff;
}
.menuf > li{
	font-size: 14px;
}

.menuf > li > a {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 0 10px;
	text-decoration: none;
	border-right: 1px solid #fff;
	letter-spacing: 2px;
}
.menuf > li:last-child > a{
	border-right: none;
}
.servicio{
	text-align: center;
}
.tituloserv,
.servicio h4{
	font-family: Arial, Helvetica, sans-serif;
	color: #163761;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
}
.servbox{
	position: relative;
	max-width: 600px;
	padding: 0px 0px;
	background-color: #163761;
	border:10px solid #ffffff;
} 

.white-popup-block button.mfp-close{
	position: relative;
	top: 0;
	margin:0px 0px;
	color: #ffffff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: transparent;
    position: absolute;
    text-align: center;
    padding: 0;
    z-index: 99999;
}
.servbox *{color: #ffffff;}
.servbox .imgser{
	padding: 0px;
	min-height: 450px;
	background-position: center center;
	background-size: cover;
	-webkit-box-shadow: -1px 2px 16px 3px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 2px 16px 3px rgba(0,0,0,0.75);
box-shadow: -1px 2px 16px 3px rgba(0,0,0,0.75);
}
.bolsa_trabajo{
	background-color: #f3f3f3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border:1px solid #cccccc;
}

.bolsa_trabajo textarea,
.bolsa_trabajo input[type="password"],
.bolsa_trabajo input[type="text"]{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	border:1px solid #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
    margin: 0px 0px 0px;
	font-size: 12px;
	background-color: #ffffff;
}
.bolsa_trabajo button{
	padding: 12px 12px;
	border:none;
	margin:0px 0px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	background-color: #163761;
}
.bolsa_trabajo button:hover{background-color: #e92229;}
.titulovac{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 16px;
}
.dtsvac{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	font-size: 12px;	
}
.dtsvac i.fa{
	color: #e92229;
	font-size: 8px;
	margin-right: 5px;
}
.txtvac{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	font-size: 10px;	
}
button.botonrojo,
.boton{
	background-color: #e92229;
	border:none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
    padding: 12px 20px;
}
button.botonrojo:hover,
.boton:hover{
	background-color: #163761;
}
.paginacion{
	margin-top:0;
	text-align:center;
	/* background-color:#851331; */
	padding:5px 10px;
}
.paginacion div{
	positionpagina:relative;
	float:none:
	clear:both;
	display:inline-block;
	width:auto;
	margin:0;
	padding:2px;
	height:auto;
	overflow:hidden;
}
.paginacion div{
	line-height: 71px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.paginacion a{
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 20px;
	vertical-align: middle;
	color:#333333;
	font-size:12px;
	line-height:30px;
	text-decoration: none;
	text-align: center;
	height:auto;
	display: inline-block;
	margin:0px 4px 0px 4px
	overflow: auto;
}
.paginacion a::after{
	content: "-";
	color: #333333;
	margin-left: 9px;
}
.paginacion a:hover{
	color: #e92229;
}
.paginacion .siguiente a,
.paginacion .anterior a{
	padding: 10px 0px;

}
.paginacion .siguiente a:hover,
.paginacion .anterior a:hover{
	color: #e92229;

}
.paginacion .activo a{
	color: #e92229;
}
.titcab{
	background-color: #dedede;
	margin:0px 0px;
	position: relative;
	width: 100%;
	height: auto;
	overflow: auto;
	vertical-align: bottom;
	display: block;
	padding: 12px 22px 12px;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	border:1px solid #cccccc;
}
.titcab h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #163761;
	margin-top: 18px;
}
.titcab .boton{
	background-color:#163761; 
	
}
.border-left{
	border-left: 1px solid #cccccc;
	padding-left: 20px;
}
.separador{
	position: relative;
	display: block;
	width: 99%;
	margin:0 auto;
	height: 1px;
	background-color: #cccccc;
}
/**/
/* file inputs */
/**/
form#contacto label.input-file{
	display:block;
	padding: 0px;
	margin:0px;
	width: 100%;
	position: relative;

}

form#contacto label.input-file .boton {
	position: relative;
	height: auto;
	margin: 0px 0px 10px;
	background-color: #999999;
	overflow: hidden;
	padding: 10px 20px;
	font-size: 11px;
	line-height: 12px;
}

form#contacto label.input-file input[type="text"]{
	background-color: transparent;
	border:none;
	background: transparent;
}
form#contacto label.input-file .boton:hover {
	box-shadow: none;
}
form#contacto label.input-file .boton input[type="file"] {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin:0;
	display: none;
	cursor: pointer;
	border-top:none;
}
form#contacto input[type="file"],
form#contacto input[type="file"]:focus{
	border:none;
}
.servbox .espacios{
	padding: 2% 4%;
}
#cotizador .titulolnform{
	color: #163761;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
    margin: 10px 0px;
	padding-left: 5px;
}
#cotizador .ampm label#check{
	    margin: 5px 0px 0px 0px;
	    line-height: 12px;
	    font-size: 10px;

}
#cotizador form#contacto .ampm label#check:before {
	width:10px;
	height:10px;
	margin-right: 5px;
	line-height: 10px;
	font-size: 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
}
#cotizador input[type="radio"]:checked + label#check:before { 
	content: "\f00c";
	font-size: 8px;
}
#cotizador .espacios{
	padding: 0% 2%;
}
.inputhr{
	text-align: center;
}
.inputhrcnt:after{
	content: ":";
	position: absolute;
	right: -5px;
	color: #999999;
	top: 0;
	font-size: 30px;
}
#cotizador .boton{
	background-color: #e92229;
}
#cotizador .boton:hover{
	background-color: #163761;
}

.white-popup-block {
    padding: 0px 0px 0px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}
.white-popup-block h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#ffffff;
	text-transform:uppercase;
	border:none;
	margin:0;
	padding:10px 10px;
	text-align: center;

}
.white-popup-block div.col1-2{
	text-align:center;
}
.white-popup-block .boton{
	float:none;
	cursor:pointer;
}
.white-popup-block.txtpop{
	overflow:auto;

}
.white-popup-block.txtpop p{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	font-size:15px;
	margin:20px 0px;
}
.white-popup-block.txtpop .mfp-close {
    color: #ffffff;
}
.suc p{
	position: relative;
	display: block;
	vertical-align: middle;
	padding-left: 35px;
}
.suc p i.fa{
	position: absolute;
	width: 30px;
	text-align: center;
	display: block;
	left: 0;
	top: 3px;
	color: #143761;
	vertical-align: middle;
}
.suc p i.fa-chevron-right{
	left: 8px;
}

#mapag table tbody tr {
    border: none; 
}
.txtrojo{
	font-size: 10px;
	color: #ff0000;
}
